Navigation Bar Top Applications Support Documentation Vendors Search Index Top Top

groff -- groffer uses temporary files unsafely


The groffer script in the groff package 1.18 and later versions allows local users to overwrite files via a symlink attack on temporary files.



portaudit: groff -- groffer uses temporary files unsafely

Disclaimer: The data contained on this page is derived from the VuXML document, please refer to the the original document for copyright information. The author of portaudit makes no claim of authorship or ownership of any of the information contained herein.

If you have found a vulnerability in a FreeBSD port not listed in the database, please contact the FreeBSD Security Officer. Refer to "FreeBSD Security Information" for more information.

Oliver Eikemeier <>